Subject: Re: snmp

From: Gaurang Pandya <[email-masked]>
Date: Mon, 6 Aug 2001 07:46:46 -0700 (PDT)

Thanks...Alex..
IT worked..
Gaurang.
--- Alex Audu <[email-masked]> wrote:
> Try  http://www.ietf.org/rfc.html
> and then type in the requested rfc number.
> 
> Alex.
> 
> Gaurang Pandya wrote:
> 
> > That link doesnt work.
> > It says either u dont have permission or no such
> > folder exist.
> > Is there any user name and password for that or
> just
> > anonymous login?
> >
> > Gaurang.
> > --- Wes Hardaker <[email-masked]> wrote:
> > > >>>>> On Tue, 31 Jul 2001 08:05:47 +0300, "BUGRA
> > > GUMUS" <[email-masked]> said:
> > >
> > > BUGRA> Sorry I disturb all of you! But I need
> detail
> > > information about
> > > BUGRA> SNMP source codes. How I can get RFCs of
> snmp
> > > and does anybody
> > > BUGRA> know how I can find snmp source code
> (C;C++;
> > > or java ... etc)
> > > BUGRA> to examine them.
> > >
> > > See RFCs 2570-2576 (at least) from
> > > ftp://ftp.ietf.org/pub/rfc/
> > >
> > > For source code, there are lots of packages. 
> See
> > > www.snmplink.org for
> > > some.
> > >
> > > --
> > > Wes Hardaker
> > > NAI Labs
> > > Network Associates
> > >
> >
> > __________________________________________________
> > Do You Yahoo!?
> > Make international calls for as low as $.04/minute
> with Yahoo! Messenger
> > http://phonecard.yahoo.com/
> 

__________________________________________________
Do You Yahoo!?
Make international calls for as low as $.04/minute with Yahoo! Messenger
http://phonecard.yahoo.com/